/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
#primary-menu ul li a {
	display: block;
	/*height: 82px;
	line-height: 75px;
	padding: 0 15px;*/
	color: #444;
	font-weight: bold;
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	-webkit-transition: height .4s ease, line-height .4s ease, margin .4s ease, padding .4s ease;
	-o-transition: height .4s ease, line-height .4s ease, margin .4s ease, padding .4s ease;
	transition: height .4s ease, line-height .4s ease, margin .4s ease, padding .4s ease;
}
.dark .nav > li > a:hover, .dark .nav > li > a:focus, .dark .nav .open > a, .dark .nav .open > a:hover, .dark .nav .open > a:focus {
    /*background-color: transparent;*/
       color: #bbc5ca !important;
}
.logincontainer{
	margin: 40px auto 100px auto;
    padding: 40px;
    max-width: 400px; background:rgba(0, 0, 0, 0.06);
	box-sizing:border-box;
	border:1px solid rgba(202, 217, 239, 0.47);
}
.owl-nav.disabled{
	display: none;
}
.testi-content p{
	color: #fff;
}
#top-cart-trigger,#loginOrRegister,#languageChooser{
	    color: #000 !important;
}
#top-cart-trigger:hover,#loginOrRegister:hover,#languageChooser:hover{
	    color: #bbc5ca !important;
}
.sticky-header #primary-menu  ul li a {
	color: #000 !important;
}
/*#primary-menu ul li a{
	color: #fff !important;
}
#primary-menu ul li a:hover{
	color: #bbc5ca !important;
}*/
#order-standard_cart{padding: 40px 0px 40px 0 !important;}
   #order-standard_cart div.col-md-9{
    	padding-right: 40px;
    }
#order-standard_cart .checkout-error-feedback{
	  padding: 20px 45px !important; 
}
